builddir = /build
pkgbuild_sha256sum = 3aca747f6f50018f91d279dfa0a77e1851b9f5cd821203c1aefef034b07860e2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
